| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # OutOfMemoryException.hpp File Reference Include dependency graph for OutOfMemoryException.hpp: Go to the source code of this file.
## Classes
class | OutOfMemoryException
## Defines
#define | OUT_OF_MEMORY_EXCEPTION_HPP
## Define Documentation
#define OUT_OF_MEMORY_EXCEPTION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.